[Desktop Entry]
Type=Application
Name=Separator
Name[ar]=فاصل
Name[bg]=Разделител
Name[cs]=Oddělovač
Name[en_GB]=Separator
Name[fr]=Séparateur
Name[he]=מפריד
Name[ja]=セパレータ
Name[ko]=구분선
Name[lt]=Skirtukas
Name[nl]=Scheiding
Name[oc]=Separador
Name[pl]=Separator
Name[ru]=Разделитель
Name[sk]=Oddeľovač
Name[sv]=Avgränsare
Name[tr]=Ayraç
Name[uk]=Розділювач
Name[zh_CN]=分隔符
Comment=Adds a separator between applets
Comment[ar]=إضافة فاصل بين البريمجات
Comment[en_GB]=Adds a separator between applets
Comment[fr]=Ajouter un séparateur entre les applets
Comment[he]=הוספת מפריד בין יישומונים
Comment[ja]=アイコンの間にセパレータを追加する
Comment[ko]=애플릿 사이에 구분선을 추가합니다
Comment[lt]=Skirtuku atskiria programėles
Comment[nl]=Voegt een scheiding toe tussen applets
Comment[pl]=Dodaj separator pomiędzy aplety
Comment[ru]=Добавить разделитель между апплетами
Comment[sk]=Pridá oddeľovač medzi applety
Comment[sv]=Lägger till en avgränsare mellan panelprogram
Comment[uk]=Додати розділювач між аплетами
Comment[zh_CN]=在小程序之间添加分隔符
Exec=awn-applet -p %k
X-AWN-AppletExec=/usr/pkg/lib/awn/applets/separator/separator.so
Icon=gtk-justify-fill
X-AWN-Type=Applet
X-AWN-AppletType=C
X-AWN-AppletCategory=Utility
X-AWN-NoWindow=true
